*
{

margin: 0;
padding: 0;

}

body
{
    background-image: url(Webbilder/Angebot.jpg);
    width: 1600px;
    height: 2000px;
    background-repeat: no-repeat;
}

h1
{
   font-family:'Dancing Script', cursive;
   font-size: 8em;
   text-align: center;
   margin-top: 50px;
   color: #FFFFFF;    
    
    
}

h2
{
   font-family: Arial; 
   font-size: 3em;
   margin-top: 50px;
   margin-left: 800px; 
   color: #FFFFFF;  
    
    
}

#Einzelseite
{
   width: 1200px;
   height: 150px;
   background-color: hsla(0,0%,100%,0.5);
   margin-top: 200px;
   margin-left: 200px;
   border: solid 2px white;
   border-radius: 20px;    
    
    
}



img
{
   margin-top: 25px;
   margin-left: 50px;
   float: left;
       
    
    
}

p
{
    font-family: Arial;
    font-size: 25px;
    font-weight: bold;
    margin-left: 200px;
    line-height: 150px;
}

.Preis
{
    font-family: Arial;
    font-size: 35px;
    color: #FF0000;
    margin-left: 100px;
}

#Seiten
{
   width: 1200px;
   height: 150px;
   background-color: hsla(0,0%,100%,0.6);
   margin-top: 100px;
   margin-left: 200px;
   border: solid 2px white;
   border-radius: 20px;    
    
    
}

.Preise
{
    font-family: Arial;
    font-size: 35px;
    color: #FF0000;
    margin-left: 60px;    
}





#Hosting
{
   width: 1200px;
   height: 150px;
   background-color: hsla(0,0%,100%,0.7);
   margin-top: 100px;
   margin-left: 200px;
   border: solid 2px white;
   border-radius: 20px;    
    
    
}

.Web
{
    font-family: Arial;
    font-size: 35px;
    color: #FF0000;
    margin-left: 200px;    
}

#Schulung
{
   width: 1200px;
   height: 150px;
   background-color: hsla(0,0%,100%,0.8);
   margin-top: 100px;
   margin-left: 200px;
   border: solid 2px white;
   border-radius: 20px;    
    
}

.Kurs
{
    font-family: Arial;
    font-size: 35px;
    color: #FF0000;
    margin-left: 220px;    
}

#Projekt
{
   width: 1200px;
   height: 150px;
   background-color: hsla(0,0%,100%,0.9);
   margin-top: 100px;
   margin-left: 200px;
   border: solid 2px white;
   border-radius: 20px;    
    
}

.Projekt
{
    font-family: Arial;
    font-size: 35px;
    color: #FF0000;
    margin-left: 80px;    
}


h3
{
    font-family: Arial;
    font-size: 3em;
    text-align: center;
    margin-top: 200px;
    color: #FF0000;
    transition: all 2s ease;
}

h3:hover
{
    transform: scale(1.5);
}






